body{
	background-color:#fff;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;	
	font-family: Helvetica, Arial, sans-serif;
	font-size:13px;	
}

h1{
	font-family:  "Baskerville Old Face",  Baskerville, Times, "Times New Roman" , serif;
	font-size:36px;
	font-weight:normal;
	color:#8ec640;
	text-decoration:none;
	margin-top:30px;
	font-style: normal;}
h2{
	font-family:   "Baskerville Old Face",  Baskerville, Times, "Times New Roman" , serif;
	font-size:24px;
	font-weight:normal;
	color:#333333;
	text-decoration:none;
	font-style: normal;}
	
h3{
	font-family:  "Baskerville Old Face",  Baskerville, Times, "Times New Roman" , serif;
	font-size:24px;
	font-weight:normal;
	color:#8ec640;
	text-decoration:none;
	margin-top:30px;
	font-style: normal;}
	

p{
	font-size:12px;	
	line-height:18px;
}


.p14{
	font-size:14px;	
	line-height:22px;
}

.p14{
	font-size:14px;	
	line-height:22px;
}

/*--head--*/


.header-outer {
	width: 955px;
	margin:0px auto;
	height:148px;
}

.header-logo {
	width:475px;
	background-image:url(../images/grocery-corp-logo-v2.jpg);
	height:148px;
	float:left;
}



.header-right {
	width:475px;
	background-image:url(../images/header-right.jpg);
	height:148px;
	float:right;
}

/*--sexy menu--*/

.topnav-outer {
	width: 955px;
	margin:0px auto;
	height:35px;
	padding-bottom:10px;
	z-index:999;
}

ul.topnav {
	list-style: none;
	padding: 0 20px;
	margin: 0;
	float: left;
	width: 915px;
	background: #003467;
	font-size: 14px;
	background: url(../images/topnav_bg.gif) repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	z-index:999;
}
ul.topnav li {
	float: left;
	margin: 0;
	padding: 0 15px 0 0;
	position: relative; /*--Declare X and Y axis base for sub navigation--*/
}
ul.topnav li a{
	padding: 10px 5px;
	color: #fff;
	display: block;
	text-decoration: none;
	float: left;
}
ul.topnav li a:hover{
	background: url(../images/topnav_hover.gif) no-repeat center top;
}
ul.topnav li span { /*--Drop down trigger styles--*/
	width: 120px;
	height: 35px;
	/*--float: right;
	background: url(../images/subnav_btn.gif) no-repeat right top; --*/
}
ul.topnav li span.subhover {background-position: center bottom; cursor: pointer;} /*--Hover effect for trigger--*/
ul.topnav li ul.subnav {
	list-style: none;
	position: absolute; /*--Important - Keeps subnav from affecting main navigation flow--*/
	left: 0; top: 35px;
	background: #0e3052;
	margin: 0; padding: 0;
	display: none;
	float: left;
	width: 170px;
	border: 1px solid #111;
	z-index:999;
}
ul.topnav li ul.subnav li{
	margin: 0; padding: 0;
	border-top: 1px solid #07192b; /*--Create bevel effect--*/
	border-bottom: 1px solid #3e5975; /*--Create bevel effect--*/
	clear: both;
	width: 170px;
}
html ul.topnav li ul.subnav li a {
	float: left;
	width: 145px;
	background: #0e3052 url(../images/dropdown_linkbg.gif) no-repeat 10px center;
	padding-left: 20px;
}
html ul.topnav li ul.subnav li a:hover { /*--Hover effect for subnav links--*/
	background: #09223a url(../images/dropdown_linkbg.gif) no-repeat 10px center;
}


/*--footer--*/

.footer-outer {
	
	width: 955px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #999;
	margin:0px auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#666;
	clear:both;
	
}

.footer-outer a:link {
	color:#666;
}

.footer-outer a:hover {
	color:#333;
}

.footer-innerleft {
	margin-top:10px;
	text-align:left;
	float:left;
}

.footer-innerright {
	margin-top:10px;
	text-align:right;
	float:right;
	width:200px;
}

.footer-innercenter {
	margin-top:10px;
	text-align:left;
	float:right;
	width:420px;
}
.footer-innercenterlogo {
	margin-top:0px;
	text-align:right;
	float:right;
	width:100px;
}


/*-- login button --*/
.header-right-button a{
	padding: 0 0 0 0;
	margin: 0 0 0px 0;
	background: url(../images/readistock-button.gif) no-repeat;
	height: 31px;
	line-height: 31px;
	width: 174px;
	float: right;
}



/*--homepage flash --*/
.flash {
	width: 955px;
	margin:0px auto;
	z-index:-5;
}


/*--homepage columns --*/
.outer {
	width: 955px;
	margin:0px auto;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	line-height:150%;
	color:#666;
	
}
.intro {
	font-family: "Baskerville Old Face",  Baskerville, Times, "Times New Roman" , serif;
	font-size:24px;
	line-height:120%;
	color:#7ebe36;}
	
.contactintro {
	font-family: "Baskerville Old Face",  Baskerville, Times, "Times New Roman" , serif;
	font-size:18px;
	line-height:120%;
	color:#333;}

.homepage-col1 {
	width: 25%;
	margin:0px auto;
	float:left;
	margin-bottom:10px;
}
.homepage-col1-text {
	padding-right:10px;
	height:160px;
	border-right: solid 1px #CCC;
}

.homepage-col2 {
	width: 25%;
	margin:0px auto;
	float:right;
}
.homepage-col2-text {
	padding-right:10px;
	padding-left:10px;
	height:160px;
	border-right: solid 1px #CCC;
}

.homepage-col3 {
	width: 25%;
	margin:0px auto;
	float:right;
}
.homepage-col3-text {
	padding-right:10px;
	padding-left:10px;
	height:160px;
	border-right: solid 1px #CCC;
}

.homepage-col4 {
	width: 25%;
	margin:0px auto;
	float:right;
}
.homepage-col4-text {
	padding-right:10px;
	padding-left:10px;
	height:160px;
	
}

.homepage-col5 {
	width: 185px;
	margin:0px auto;
	float:right;
	background-color:#FAFAFA;
	border:#CCC solid 1px;
	padding: 0 10px 5px 10px;
	margin-top:10px;
}
.homepage-col5-text {
	padding-right:10px;
	padding-left:10px;
	height:160px;
}

/*--homepage form --*/

.homepageform input { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
height:25px;
width:175px;
border: solid 1px #dadada;
padding: 0 5px 0 5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
color:#666;}


.homepageform .warninput { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
height:25px;
width:175px;
border: solid 1px #F00;
background-color:#FFE2DF;
padding: 0 5px 0 5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
color:#666;}

.homepageform textarea { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
width:175px;
border: solid 1px #dadada;
padding: 0 5px 0 5px;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
font-style:normal;
color:#666;
margin-top:5px;
}


/*--contact page--*/

.map{width:470px; height:600px; border:#8ec640 solid 1px;
 -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
margin-top:10px;
z-index:0;}

.contactform input { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
height:35px;
width:400px;
border: solid 1px #dadada;
padding: 0 5px 0 5px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-style:normal;
color:#666;
margin-bottom:8px;}

.contactform .warninput { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
height:35px;
width:400px;
border: solid 1px #F00;
background-color:#FFE2DF;
padding: 0 5px 0 5px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-style:normal;
color:#666;}

.contactform textarea { -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px;
width:400px;
border: solid 1px #dadada;
padding: 0 5px 0 5px;
font-family:Arial, Helvetica, sans-serif;
font-size:16px;
font-style:normal;
color:#666;
margin-bottom:5px;
}

.contactaddress
{font-family:  "Baskerville Old Face",  Baskerville, Times, "Times New Roman" , serif;
	font-size:14px;
	font-weight:normal;
	color:#666;
	text-decoration:none;
}

.contactaddress a:link, a:visited
{color:#666;
}
.contactprefix{
	font-family:  "Baskerville Old Face",  Baskerville, Times, "Times New Roman" , serif;
	font-size:16px;
	font-weight:normal;
	color:#8ec640;
	text-decoration:none;
	margin-top:10px
}
/*-- brand --*/

div.brand_col1 {
	width:430px;
	float:left;
	text-align:center;
	padding:20px;
	padding-top:0px;
	/*-border-right:1px #666 solid; --*/
}

div.brand_col2 {
	width:430px;
	float:right;
	text-align:center;
	padding:20px;
	padding-top:0px;
}

div.brand_col_center {
	width:430px;
	margin-left:235px;
	text-align:center;
	padding:20px;
	padding-top:10px;
}


/*-- marketing --*/

div.marketing-left {
	width:330px;
	float:left;
}

div.popout {
	width:630px;
	float:right;
	margin: 0;
	clear:both;
}

div.popout-image {
	z-index:5;
	float:left;
	position:absolute;
	top:200px;
}

div.popout-text {
	width:200px;
	color:#777;
	font-family:  "Baskerville Old Face",  Baskerville, Times, "Times New Roman" , serif;
	font-size:16px;
	text-align:center;
	padding:20px 20px 20px 100px;
	background-color:#eeeeee;
	z-index:1;
	position:relative;
	top:-200px;
	float:right;
}



div.marketing-left {
	width:330px;
	float:left;
}

/*-- readistock --*/
div.popoutreadistock {
	width:630px;
	float:right;
	margin: 0;
	clear:both;
}

div.popoutreadistock-image {
	z-index:5;
	float:left;
	position:absolute;
	top:190px;
	left: 620px;
	padding-bottom:100px;
	margin-bottom:20px;
}

input[type=text]:focus {border-color:#8ec63f; }

input[type=submit] {padding:5px 15px; background:#a7d16d; border:0 none; color:white;}
input[type=submit]:hover {padding:5px 15px; background:#8ec63f; border:0 none; color:white;}
.error{color:red;}